# eslint-disable yml/key-name-casing
data:
  config:
    type: radio
  resultsLabel:
    title: Results
  results:
    header: Is your organization using or planning to use AI in the software development lifecycle?
    config:
      variant2: true
    filters:
      - title: Filter by country
        items:
          - name: All
          - name: Australia
          - name: Canada
          - name: France
          - name: Germany
          - name: India
          - name: Japan
          - name: New Zealand
          - name: United Kingdom
          - name: United States
      - title: Filter by industry
        items:
          - name: All
          - name: Automotive
          - name: Financial Services
          - name: Public Sector
          - name: Software/SaaS/Computer Hardware
          - name: Telecommunications
    data:
      all:
        yoyLabel: YoY # For translators: This stands for 'Year over year'
        results:
          - item:
              label: Yes, we are currently using AI in the software development lifecycle.
              percentage: 39
              yoy: '+69'
          - item:
              label: Yes, in the next year.
              percentage: 19
              yoy: '-2'
          - item:
              label: Yes, in the next 1-2 years.
              percentage: 20
              yoy: '-9'
          - item:
              label: Yes, in more than 2 years.
              percentage: 10
              yoy: '-9'
          - item:
              label: Yes, but there is no specific time.
              percentage: 7
              yoy: '-52'
          - item:
              label: No, my organization has no plans to introduce AI into the software development lifecycle.
              percentage: 4
              yoy: '-48'
          - item:
              label: No, my organization has explicitly prohibited the use of AI in the software development lifecycle.
              percentage: 1
              yoy: '+0'
      financial_services:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 34
          - item:
              label: 'Yes, in the next year.'
              percentage: 20
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 23
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 13
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the
                software development lifecycle.
              percentage: 3
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in
                the software development lifecycle.
              percentage: 1
      telecommunications:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 23
          - item:
              label: 'Yes, in the next year.'
              percentage: 16
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 22
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 17
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 13
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the
                software development lifecycle.
              percentage: 6
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in
                the software development lifecycle.
              percentage: 3
      public_sector:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 47
          - item:
              label: 'Yes, in the next year.'
              percentage: 18
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 15
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 7
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the
                software development lifecycle.
              percentage: 4
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in
                the software development lifecycle.
              percentage: 1
      software_saas_computer_hardware:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 41
          - item:
              label: 'Yes, in the next year.'
              percentage: 23
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 19
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 8
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 6
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the
                software development lifecycle.
              percentage: 4
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in
                the software development lifecycle.
              percentage: 1
      automotive:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 66
          - item:
              label: 'Yes, in the next year.'
              percentage: 11
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 11
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 6
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 4
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the
                software development lifecycle.
              percentage: 3
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in
                the software development lifecycle.
              percentage: 1
      united_kingdom:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 31
          - item:
              label: 'Yes, in the next year.'
              percentage: 15
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 29
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 17
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 1
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      canada:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 35
          - item:
              label: 'Yes, in the next year.'
              percentage: 22
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 19
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 8
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 8
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 6
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 3
      japan:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 48
          - item:
              label: 'Yes, in the next year.'
              percentage: 11
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 20
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 9
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 8
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 5
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      france:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 48
          - item:
              label: 'Yes, in the next year.'
              percentage: 19
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 15
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 6
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 5
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      germany:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 53
          - item:
              label: 'Yes, in the next year.'
              percentage: 14
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 14
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 7
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 8
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 3
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      australia:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 62
          - item:
              label: 'Yes, in the next year.'
              percentage: 13
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 15
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 5
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 4
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 1
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      united_states:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 34
          - item:
              label: 'Yes, in the next year.'
              percentage: 23
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 20
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 9
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 5
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 2
      new_zealand:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 39
          - item:
              label: 'Yes, in the next year.'
              percentage: 19
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 22
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 12
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 7
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 1
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
      india:
        results:
          - item:
              label: >-
                Yes, we are currently using AI in the software development
                lifecycle.
              percentage: 3
          - item:
              label: 'Yes, in the next year.'
              percentage: 6
          - item:
              label: 'Yes, in the next 1-2 years.'
              percentage: 43
          - item:
              label: 'Yes, in more than 2 years.'
              percentage: 38
          - item:
              label: 'Yes, but there is no specific timeline.'
              percentage: 10
          - item:
              label: >-
                No, my organization has no plans to introduce AI into the software
                development lifecycle.
              percentage: 1
          - item:
              label: >-
                No, my organization has explicitly prohibited the use of AI in the
                software development lifecycle.
              percentage: 0
